{
  "audioLoader": {
    "yes": "Ano",
    "no": "Ne",
    "confirm": "Chcete zapnout zvuk?"
  },
  "Paytable": {
    "RTPvalue": "{@minRTP} %",
    "RTPrange": "od {@minRTP} % do {@maxRTP} %"
  },
  "title": "Double Diamond",
  "MenuCommand": {
    "howToPlay": "Nápověda",
    "payTable": "Tabulka výplat"
  },
  "Error": {
    "insufficientFunds": "Na roztočení nemáte dostatek prostředků."
  },
  "Game": {
    "bonusPrompt": "Pro spuštění bonusu stiskněte tlačítko",
    "bigWin": "VELKÁ VÝHRA",
    "buttonPatternsBet": "Linie",
    "buttonBetPerPattern": "SÁZKA NA LINII",
    "buttonOk": "OK",
    "selectorPatternsBet": "LINIE",
    "selectorBetPerPattern": "SÁZKA NA LINII",
    "consoleBalance": "ZŮSTATEK",
    "consoleBet": "CELKOVÁ SÁZKA",
    "consoleBonus": "BONUSOVÁ VÝHRA",
    "consoleBonusCount": "ROZTOČENÍ ZDARMA",
    "consoleMultiplier": "NÁSOBITEL",
    "pick": "VÝBĚRY",
    "consoleBetPerPattern": "SÁZKA NA LINII",
    "consoleWin": "VÝHRA",
    "rotateMessage": "Otočte zařízení do horizontální polohy.",
    "buttonClose": "X",
    "helpFile": "Nápověda",
    "payTable": "Tabulka výplat",
    "betPrompt": "Sázku změníte kliknutím zde.",
    "bonusPICK": "BONUSOVÝ VÝBĚR",
    "multiplier": "NÁSOBITEL",
    "at": "NA"
  }
}